rematch - Feature #579

Feature # 255 (Open): [Message]

[Message] Ghép API create consent_forms
11/30/2024 10:54 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024

Priority: Normal Due date:

Assignee: Nguyén Tra % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Tai liéu:

https://docs.google.com/spreadsheets/d/12Xp9ZkEwmB9JaRatXtvk QI3MOw81EIbUDpN2gnYFnY/edit?gid=1818124403#gid=1818
124403

FE:
https://docs.google.com/spreadsheets/d/1m5sZrH14fUDUEfXrEbOJaG-VnCmIWqgf4wZNI-71wfFQ/edit?gid=1319403253#9id=131940
3253

History

#1 - 12/02/2024 02:43 AM - Duy Nguyen

- Assignee changed from Duy Nguyen to Anonymous

#2 - 12/02/2024 03:50 AM - Anonymous

- Assignee changed from Anonymous to Duy Nguyen

#3 - 12/03/2024 04:41 AM - Duy Nguyen
- Status changed from Open to Resolved

#4 - 12/03/2024 04:47 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra
